.site-header { 
    /* display: none; 
    
    position: fixed; */
} 
.header-upper{
    background-color: #fff;
}


/* .fixed {
    position: fixed;
}
.absolute{
    /* position:absolute; */
} */
.scroll-content{
    overflow:scroll;
    margin-top: 200px;
}
.screen-height{
    height: calc(100vh - 200px);
    /* background-image: linear-gradient(180deg, #000,red) ; */
}
section.project-page-content.fixed
{
    background-color: #fff;
    width: 100%;
    z-index: 100;
}
.project-page-content .project-name  img {
    margin-right: 25px;
}
.project-page-content .project-name {
    color: #79217f;
}
.project-page-content .section-title{
    margin-left: 50px;
}
.project-page-content .businessChallenge{
    margin-top: 45px;

}
.project-page-content .businessChallenge h2{
    line-height: 55px;
}
.project-page-content .businessChallenge .content, .project-page-content .solution .content{
    padding-top: 10px;
    font-size: 14px;
    font-weight: 500;
    font-family: 'Montserrat';
    line-height: 30px;
    color: #000;
}

.project-page-content .solution{
    margin-top: 35px;
}
.project-page-content .solution .star-rating{
    height: 20px;
    background-repeat: no-repeat;
    background-position: left;
    margin-bottom: 10px;
}
.project-page-content .solution h3{
    font-size: 36px;
    font-family: 'Montserrat';
    font-weight: 700;
    line-height: 71px;
    background-repeat: no-repeat;
    background-position: top center;
}
.project-page-content .date-field{
    margin-right: 30px;
    background-repeat: no-repeat;
    background-size: 35px;
    height: 200px;
    padding-left: calc(50% + 10px);
    padding-top: 39px;
    /* text-align: right; */
    background-position: top center;
}
.project-page-content .date-field .month {
    font-size: 48px;
    font-weight: 700;
    text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
    color: white;
    line-height: 30px;
    display: block;
    margin-bottom: 5px;
    font-family: 'Montserrat';
}
.project-page-content .date-field .year {
    font-size: 90px;
    font-weight: 700;
    text-shadow: -1px -1px 0 #7A217F, 1px -1px 0 #7A217F, -1px 1px 0 #7A217F, 1px 1px 0 #7A217F;
    color: white;
    line-height: 23px;
    font-family: 'Montserrat';
}

.project-page-content .date-field .tillDate {
    display: block;
    text-align: right;
    font-size: 20px;
    font-family: 'Montserrat';
    font-weight: 500;
    color: #4D4D4D;
    line-height: 30px;
}
.project-page-content .post-content{
    padding: 0 30px 0 100px;
    background-repeat: repeat-x;
    background-position-y: 70%;
    max-height: 300px;
}

.project-page-content .post-content video{
    height: auto;
}